# 页面标题
VITE_APP_TITLE = 德迈仕数字化平台

# 生产环境配置
VITE_APP_ENV = 'production'

# 德迈仕数字化平台/生产环境
VITE_APP_BASE_API = '/ezhizao-dms-supplier-api'

# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip
VITE_HOST_IP = '192.168.10.40'
# 服务器地址
VITE_HOST_URL = 'http://120.46.159.163:402'

VITE_HOST_INNET = 'http://192.168.10.41=2:82/onlinePreview?url='

VITE_HOST_OUTNET = 'http://120.46.159.163:8012/onlinePreview?url='
